# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('roleplays', '0002_rating_score_field_blank'),
    ]

    operations = [
        migrations.AddField(
            model_name='roleplay',
            name='criteria_rating_type',
            field=models.CharField(max_length=2, verbose_name='rating type', choices=[('le', 'Letters'), ('nu', 'Numbers')], default='le', help_text='Type of rating for the criteria', blank=True),
        ),
    ]
